
<IKAnchorBones Version="2" HandGripAmount="0.462000">
  <Bone Version="2" Name="anchor_righthand" OffsetX="-0.013000" OffsetY="0.006000" OffsetZ="-0.005000"/>
  <Bone Version="2" Name="anchor_lefthand" OffsetX="0.017000" OffsetY="0.007000" OffsetZ="0.004000"/>
  <Bone Version="2" Name="anchor_butt" OffsetX="0.000000" OffsetY="0.023000" OffsetZ="-0.126000"/>
</IKAnchorBones>